Bug 1908934

Summary: Please build libaesgm for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Scott K Logan <logans>
Component: libaesgmAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: orion, spotrh
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libaesgm-20090429-24.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-15 01:15:49 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Scott K Logan 2020-12-18 00:45:01 UTC
Description of problem:
The libaesgm package is available for EPEL 7, but has not been built for EPEL 8. An EPEL 8 build would be very much appreciated.

Additional info:
The rawhide branch of this package builds successfully against EPEL 8 (git checkout master && fedpkg --release epel8 mockbuild)

Comment 1 Fedora Update System 2020-12-30 20:44:44 UTC
FEDORA-EPEL-2020-a43688fccf has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a43688fccf

Comment 2 Fedora Update System 2020-12-31 00:49:38 UTC
FEDORA-EPEL-2020-a43688fccf has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a43688fccf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-01-15 01:15:49 UTC
FEDORA-EPEL-2020-a43688fccf has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.